#ifndef MD3TOMDL_H
#define MD3TOMDL_H

#include <string>
#include <sstream>
#include <iostream>
#include <fstream>
#include <vector>
#include <algorithm>
#include <cmath>

#define M_PI 3.14159265f

#define MD3BOOST

#ifdef MD3BOOST
#include <boost/cstdint.hpp>
using boost::int8_t;
using boost::uint8_t;
using boost::int16_t;
using boost::int32_t;
#else
#include <cstdint.h>
#endif


typedef float vec3_t [3];

#endif
